/* -- ZUGFeRD & Factur-X -- */

.zugferd .columns > div {
	display: flex;
	flex-direction: column;
	box-sizing: border-box;
	padding: 40px;
	background: #ECECEC;
	border-radius: 16px;
}
.zugferd .columns img {
	display: block;
	width: 300px;
	max-width: 100%;
	height: auto;
	margin: auto auto 0;
	padding-top: 40px;
}
@media (max-width: 480px) {
	.zugferd .columns > div {
		padding: 30px;
	}
}
